html {
    overflow-y: scroll; 
}

.center {
    text-align: center;
}

/* 1.3 Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

#accessibility-nav, .hide { position: absolute; top: -999em; left: -999em; height: 1px; width: 1px; } 

.no-margin { margin: 0; }

/* Present offer style*/                                                     
.present { width: 320px; float: left; margin-right: 11px; }  
.present_right { margin-left: 10px !important; }                                     
.present h2 { color: #000; font-size: 15px; margin: 5px 12px; height: 42px; }  
.present h2:first-line { color: #2198b7; font-size: 18px; }       
.present table { float: left; margin: 0 0 0 12px; }   
.present table td { border: none; padding: 0; }                                                        
.present span.btn { float: right; margin: 6px 12px 0 0; }                                                 
.present a span { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 
.present .item-left img { width: 298px; height: 199px; }  
                                                        
.presents_p { text-align: right; margin-bottom: 5px; clear: both; }                                                                                                    
.presents_div { padding: 5px; }                                                                                         
.presents_div h2 { color: #000; font-size: 15px; clear: both; }  
.presents_table td { text-align: center; border: none; padding: 5px 40px; font-size: 16px; font-weight: bold; }

/* Add to selection from deal list */
.add_to_selection_info { position: absolute; top: 5px; right: 15px; display: none; z-index: 1;  
background-color: #d7f2fb;
border: #a6e5f7 solid 1px !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0;
padding: 5px !important; }
.add_to_selection_info span { display: none; }

/* Filters */
.filters { height: 26px; margin-top: 9px; position: relative; }
.filters select { display: none; } 
                                     
.filter1 { position: absolute; top: 0; left: 0; }  
.filter2 { position: absolute; top: 0; left: 174px; }  
.filter3 { position: absolute; top: 0; left: 348px; }  
.filter4 { position: absolute; top: 0; left: 522px; }  


.paging { padding: 33px 0 13px; text-align: center; font-size: 12px; line-height: 25px; color: #709fad;
text-shadow: 1px 1px 2px #fff; }
.paging a { display: inline-block; height: 25px; min-width: 14px; padding: 0 5px; text-decoration: none;
background: url(../gfx/sprite_2013-05-16.png) no-repeat; color: #709fad; border-radius: 3px; text-shadow: none;
-webkit-box-shadow: #b4cad1 1px 0 1px; -moz-box-shadow: #b4cad1 1px 0 1px; box-shadow: #b4cad1 1px 0 1px; behavior: url(../js/pie.htc); }   
.paging a:hover { color: #0d7b97; }
.paging a:visited { color: #709fad; }
.paging a.paging-current { background-position: 0 -26px; color: #fff;
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
                                                                                                                      
.motto { margin: 20px 0 0; padding: 15px 10px 10px; border-top: 1px solid #fff; font-size: 16px; line-height: 24px; } 

.search2 { position: relative; top: 10px; float: right; width: 305px; height: 32px; background: #fff;
border-radius: 16px; behavior: url(../js/pie.htc); }
.search2 input[type="text"] { position: absolute; left: 15px; top: 1px; width: 240px; height: 30px; margin: 0; padding: 0 5px; border: 0;
line-height: 30px; background: none; }
.search2 input[type="image"] { position: absolute; right: 5px; top: 1px; padding: 7px; }


.selection_box { margin-top: 10px;  margin-bottom: 9px; padding: 0 !important; border: none !important; position: relative; }             
.fcb_share_box { margin-top: 10px;  margin-bottom: 0; padding: 0 !important; border: none !important; display: none; position: relative; }    
.fcb_share_box a.close { position: absolute; top: 3px; right: 3px; } 
.fcb_share_box a.redir img, .selection_box a.redir img { vertical-align: bottom; }                                         
.fcb_share_box div, .selection_box div { 
    background-color: #d7f2fb; 
    border: #a6e5f7 solid 1px !important; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0; 
    padding: 5px !important; } 
.selection_box div { background-color: #a6e5f7; border: #7fdcf6 solid 1px !important; }     
.fcb_share_box div table, .selection_box div table { 
    margin: 5px 0;
} 
.selection_box div table td { 
    border: none;
    padding: 0;
    vertical-align: middle;
    line-height: 18px;
}   
.fcb_share_box div input, .selection_box div input { 
    width: 350px; 
    border: #a6e5f7 solid 1px; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 3px 0 2px;
    margin-right: 10px;
    font-size: 90%;
} 
.fcb_share_box div p, .selection_box div p { margin: 0 0 0 3px; }  
.fcb_share_box_detail div input { font-size: 100%; }  


/* 4.2 Colorbox
------------------------------------------------------------------------------*/

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:hidden !important; height: auto !important;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{ display: none !important; }
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#fff;}

#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{padding:5px;}                               
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../gfx/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:-15px; right:-15px; display:block; background:url(../gfx/sprite_2013-05-16.png) -216px -122px no-repeat;
                width:43px; height:43px; text-indent:-9999px;}
                
div.wrapper-table {
  background-color: #c8c8c8;
  border: 5px solid #d6d6d6;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 14px;
}

div.wrapper-table table {
  margin: auto;
}

div.wrapper-table table thead th {
  text-shadow: none;
  font-size: 22px;
}

div.wrapper-table table thead th,
div.wrapper-table table tbody td {
  padding: 7px;
  background: none;
  color: #333;
  border: none !important;
}

div.wrapper-table table tbody td {
  font-weight: bold;
  font-size: 13px;
}

/* Overlay */     
.overlay-content { width: 740px; padding: 20px;
background: #fff; -webkit-box-shadow: #aaa 0 0 10px; -moz-box-shadow: #aaa 0 0 10px; box-shadow: #aaa 0 0 10px;
border-radius: 13px; behavior: url(../js/pie.htc); } 
#flash-box.overlay-content, #fan-popup-overlay.overlay-content, #confirmation-overlay.overlay-content {
    width: auto;
}

.overlay-content h1,
.overlay-content .larger { text-align: left; }
.overlay-content .overlay_heading { font-size: 32px; color: #ff0084; }
.overlay-content .larger { font-size: 18px; }
.overlay-content legend { display: block; margin: 0 0 15px; font-size: 17px; font-weight: bold; color: #385575; }          



.subcategories-detail { margin: 0 0 20px 6px; }  
.subcategories-detail li { float: left; padding: 0; background: none; font-weight: bold; font-size: 15px; white-space: nowrap; margin: 0 15px 15px 0; }    
.subcategories-detail li:last-child { margin-right: 0; }
.subcategories-detail li a { color: #000; text-decoration: none; text-align: center; }
.subcategories-detail li a:hover { text-decoration: none; } 
.subcategories-detail div { 
    position: relative;        
    overflow: hidden;
    width: 100px;
    height: 100px;  
    border-radius: 3px;
    behavior: url(../js/pie.htc); 
    margin-bottom: 5px;
}
.subcategories-detail span { width: 100px; display: block; white-space: pre-line; } 
.subcategories-detail div img { 
    width: 100px;
    height: 100px;   
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.subcategories-detail div:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}  

table.watcher_subscribe { margin: 0; }            
table.watcher_subscribe td { padding: 0; border: none; }            
table.watcher_subscribe input { width: 190px; height: 16px; margin-right: 5px; padding: 1px 2px; }
table.watcher_subscribe select { height: 22px; font-weight: bold; } 

                                
.watcher_filters input[type=checkbox] { opacity: 0.5; } 
.watcher_filters input[type=checkbox]:checked { opacity: 1; }
.watcher_filters input[type=checkbox] + label { opacity: 0.5; } 
.watcher_filters input[type=checkbox]:checked + label { opacity: 1; }  

.watcher_filters_inactive input[type=checkbox] { opacity: 0.5 !important; } 
.watcher_filters_inactive input[type=checkbox] + label { opacity: 0.5 !important; } 
                                                           
.watcher_filter { margin: 0 0 15px; position: relative; } 
.watcher_filter div { position: absolute; top: 20px; left: 0; }                    
.watcher_filter td { padding: 0; border: none; line-height: 200%; } 
.watcher_filter td p { margin: 0; } 

                                                                       
.watcher_filter input[type="radio"] { vertical-align: text-bottom; }   
.watcher_filter .filter_categories input[type="radio"] { vertical-align: baseline; }   
.watcher_filter input[type="text"] { width: 260px; padding: 1px 2px; margin: 0 2px; }           
.watcher_filter .filter_type { font-size: 13px; font-weight: bold; margin-bottom: 0; }            
.watcher_filter .filter_categories label { width: 200px; height: 16px; display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }  
.watcher_filter .filter_merchant label { width: auto !important; }  
.watcher_filter .filter_type_text { margin-top: 20px; }  
.watcher_filter .filter_categories { margin-top: 3px; } 
.watcher_filter .filter_type_text label { cursor: text; } 
                                        
.watcher_heading { color: #ff0084; }  
.watcher_choose { margin: 0 0 10px; }  
  
.watcher_inactive { font-weight: bold; } 
                                                                                                                                                          
.lock { margin: 0 auto; padding: 20px 0 0 40px; font-size: 12px; background: url(../gfx/ico_lock.png) 20px 26px no-repeat; height: 28px; clear: left; }
.watcher-lock { padding: 0 0 0 20px; background-position: 0 0; line-height: 20px; }
                                                                
.signuppopuplink { color: #333; }   
.signuppopuplink a { color: #333; text-decoration: underline; }  
.signuppopuplink a:hover { color: #333; text-decoration: none; }  

h3.watcher { color: #ff0084; font-size: 20px; }  
.watcher_logo { float: right; padding-left: 15px; }  
.button_watcher { margin: 10px 0 0 175px; }       
.button_watcher_known { margin: 10px 0 0 129px !important; }                              
.button_watcher .btn-fb { margin-top: 0; }  

.search- { padding: 10px; font-size: 14px; line-height: 27px; margin-bottom: 5px; background-color: #fff; border-radius: 5px; } 
                                                 
.search-watcher h2 span { font-weight: normal; }
.search-watcher select { display: none; }
    
.search-watcher table { margin: 0; }   
.search-watcher table td { border: none; vertical-align: middle; line-height: 27px; padding: 0; font-size: 14px; }  
.search-watcher div.select { width: 184px; height: 27px; display: inline-block; float: left; }  
.search-watcher select { float: right; }                    
.search-watcher a.underocated {  text-decoration: none; }
.search-watcher a.underocated:hover {  text-decoration: underline; }                                                     
.search-watcher span.search-label { font-size: 14px; float: left; height: 23px; margin: 0 5px 0 0; line-height: 27px; } 
.search-watcher span.search-label-all { display: block; float: left; line-height: 27px; height: 27px; }                 
.search-watcher span.search-box { line-height: 27px; height: 27px; display: inline-block; }  
.search-watcher span.show-all { line-height: 27px; font-size: 14px; }
.search-watcher span.show-all a { color: #000; }
.search-watcher span.search_all { float: none; display: block; }                                                         
.search-watcher div.select { font-size: 13px; height: 27px; }                                                       
.search-watcher table.link { margin: 15px 0 0; }                                            
.search-watcher table.link td { font-size: 15px; font-weight: bold; padding-right: 20px; }  
.search-watcher table.link a { color: #53a313; text-decoration: underline; }   
.search-watcher h2 + span { font-size: 14px; }
.search-watcher span + a {line-height: 23px; font-size: 14px; color: #000; }  

.filter span { float: left; height: 23px; margin: 0; padding: 0 0px 0 5px; line-height: 23px;
border-radius: 7px; behavior: url(../js/pie.htc); }
.filter a {  text-decoration: none; color: #666; }
.filter h1.christmass { width: 290px; }     
.filter span.christmass { display: block; text-align: center; background-color: crimson; border-radius: 8px; behavior: url(../js/pie.htc); width: 82px; margin-right: 5px; padding: 0 5px; }
.filter span.christmass.active { background-color: darkred; }
.filter span.christmass a { display: block; color: #fff; }
                                                                                                          
.seo_search_zero_result { margin: 20px 0 20px; padding-left: 10px; font-size: 16px; line-height: 24px; }
.local_city_zero_result { padding-left: 5px; }

label h3 span {
    display: block;
    font-size: 12px;
} 

input.input-email {
    width: 200px;
    display: none;
}

.unsubscribe-button { margin: 20px 0; }
  
.unsubscribe-table { width: 100%; margin-bottom: 0; }                     
.unsubscribe-table td { border: none; padding: 5px 0; }               
.unsubscribe-table td p { margin-bottom: 10px; }       
.unsubscribe-p { margin-bottom: 10px; }
.no-watcher-filters { margin: 0; }
.unsubscribe-table td.pad { padding-left: 20px; padding-right: 20px; }
.unsubscribe-a { color: #000 !important; }    

div.seznam-group-folder {
    height: 480px; 
    background-color: #fff; 
    border: solid 1px #d0d0d0; 
    padding: 10px;
}   

div.seznam-group-folder-popup { border: none; padding: 0; }
                                                                
div.seznam-group-folder div.space { clear: both; height: 1em; }
div.seznam-group-folder div.menu { display: block; float: left; width: 170px; }
div.seznam-group-folder div.animation { display: block; float: left; width: 263px; }

.districts { margin: 5px 0 0 3px !important; line-height: 150%; }                                 
                                    
.conversion-code { display: none; } 
    
.ie7hidden { font-weight: bold !important; font-size: 13px !important; } 

.deal_action { position: absolute; top: -9px; right: -10px; display: none; background-color: #fff; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px;  z-index: 1; }   
.deal_action a { color: #585858; text-decoration: none; display: block; width: 28px; height: 28px; }                    
.deal_action a:hover { text-decoration: underline; } 
.deal_action img { opacity: 0.4; } 
.deal_action img:hover { opacity: 1; } 
.add_to_selection_div_left { right: 20px; }                                                                                     
                                                                                                                                                                                                        
.sidebar-subcategories { padding: 15px 10px 14px !important; }                                                                                                                                              
.sidebar-subcategories span.arrow { display: block; float: right; margin-right: 7px; margin-top: 4px; color: #ccc; }                                                                                                                                                         
.sidebar-subcategories h4 { margin-bottom: 0; }
.sidebar-subcategories h4 a { display: block; line-height: 24px; border-radius: 5px; padding: 0 7px; font-size: 16px; font-weight: bold; color: #08262e; text-transform: none; text-decoration: none; text-overflow: ellipsis;
  overflow: hidden;  
  white-space: nowrap; }
.sidebar-subcategories h4 a:hover { background-color: #d7f2fb; }                                  
.sidebar-subcategories p { line-height: 24px; font-size: 16px; margin: 5px 0 6px !important; }    
.sidebar-subcategories p.last_subcategory { margin: 5px 0 0 !important; }                  
.sidebar-subcategories p a { display: block; color: #2198b7; text-decoration: none; border-radius: 5px; padding: 0 7px; } 
.sidebar-subcategories p a:hover { background-color: #d7f2fb; }     
.sidebar-subcategory-hidden { display: none !important; }   
.more_areas { color: #808080 !important; height: 24px; } 
.more_areas span { font-size: 60%; } 
                                     
#exit-overlay { width: 250px !important; } 
#exit-overlay hr { display: block; }   
                                      
#mobile_exit_signup { display: none; margin: auto; }
#mobile_exit_signup td { border: none; padding: 5px; }     

.seo-footer-menu ul { margin: 0 0 20px; }  
.seo-footer-menu ul li { float: left; background: none; padding: 0; font-size: 17px; line-height: 200%; width: 120px; }      
.seo-footer-menu ul li ul { padding-top: 10px; border-top: #fff 2px solid; }    
.seo-footer-menu ul li ul li { float: none; font-size: 12px; line-height: 140%; }           
.seo-footer-menu a { text-decoration: none; } 

.intervals-table label { margin-right: 10px; }    

.btn-fb { 
    background: #315b99 url(../gfx/fb.png) no-repeat 10px center;
    border-color: #213c66 #213c66 #0e1a2c;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    padding: 0 10px 0 40px;   
    font-size: 15px;           
    font-weight: bold;  
    height: 41px; 
    line-height: 41px;                                   
    border-radius: 10px;
    margin-top: 10px;
    behavior: url(../js/pie.htc); 
    cursor: pointer;
} 
.btn-fb-smaller { font-size: 16px; padding: 0 13px 0 53px; background-position: 13px center; margin: 0; height: 43px; line-height: 43px; }
.btn-fb:hover { background-color: #213c66; }            

.search_watcher_content { clear: both; margin: 10px 0; }
.search_watcher {
    background-color: #080;
    background: -webkit-linear-gradient(top,#6bc269 0,#080 99%);
    background: -moz-linear-gradient(top,#6bc269 0,#080 99%);
    background: -o-linear-gradient(top,#6bc269 0,#080 99%);
    background: -ms-linear-gradient(top,#6bc269 0,#080 99%);
    background: linear-gradient(to bottom,#6bc269 0,#080 99%);
    border-radius: 5px;
    behavior: url(../js/pie.htc);     
    width: 155px;      
    padding: 5px;
    text-align: center;
    float: left;       
    margin-left: 10px; 
}
.search_watcher_exists:hover { background: #d3222a; } 
.search_watcher a {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-decoration: none;
    color: #fff !important;
    text-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.search_watcher a i { line-height: 28px; font-size: 20px; vertical-align: middle; position: relative; left: 8px; } 
.search_watcher_exists a i { left: 4px; } 
.search_watcher_info { font-weight: bold; font-size: 14px; line-height: 38px; float: left; } 
.search_watcher_info span { margin: 0 30px; }

.half_opacity { opacity: 0.5; }
                                            
.magazine-content { margin-bottom: 1em; }
.magazine-content h1 { margin-bottom: .8em; text-align: left; }     
.magazine-content p { font-size: 15px; }                
                                                                                                                                                              
.magazine-categories { text-align: center; padding-top: 10px; }               
.magazine-categories a { font-size: 18px; text-transform: uppercase; background: none !important; padding: 0 !important; margin-right: 20px; }
                                                        
.magazine-articles { clear: both; margin-top: 20px; }
.magazine-articles a { text-decoration: none; }                                                                                     
.magazine-articles div { float: left; width: 321px; border: 1px solid #a6d3e0; background: #fff; margin: 1px 13px 13px 1px; }             
.magazine-articles div:hover { border-width: 2px; margin: 0 12px 12px 0; } 
.magazine-articles div.no-margin { margin-right: 1px; } 
.magazine-articles div div { width: 321px; height: 210px; overflow:hidden; position: relative; border: none; border-radius: 0; float: none; margin: 0 !important; } 
.magazine-articles div div img { height: 100%; width: 100%; object-fit: cover; }                  
.magazine-articles div h3 { font-size: 16px; text-align: center; padding: 0; margin: 10px; color: #000; height: 38px; max-height: 38px; overflow: hidden; }   

.magazine-footer { margin: 20px 0; }  
.magazine-footer a { text-decoration: none; }                                                                                  
.magazine-footer div { float: left; width: 228px; border: 1px solid #fff; background: #fff; margin-left: 13px; }               
.magazine-footer div.no-margin { margin-left: 0; }  
.magazine-footer div div { width: 228px; height: 149px; margin: 0; overflow: hidden; position: relative; border: none; border-radius: 0; float: none; } 
.magazine-footer div div img { height: 100%; width: 100%; object-fit: cover; }                  
.magazine-footer div h3 { text-align: center; margin: 5px; font-size: 13px; color: #000; height: 32px; max-height: 32px; overflow: hidden; }  
                                     
.magazine_bold { font-weight: bold; }                                               
.magazine_ul { margin: 0 0 2em; padding: 0; font-size: 15px; }
.magazine_ol { margin: 0 0 2em; padding: 0; counter-reset: item; font-size: 15px; }
.magazine_ol li { 
  margin:0;
  padding:0 0 .5em 2.3em;
  text-indent: -2.3em;
  list-style-type:none;
  counter-increment:item; 
}
.magazine_ol li:before { display: inline-block;
  width: 1em;  
  padding-right: 1em;
  font-weight: bold;
  text-align: right;
  content: counter(item) "."; 
}
              
.magazine_breadcrumb { font-size: 12px !important; color: #888 !important; margin: 0 0 20px; }
.magazine_breadcrumb a { color: #888 !important; }                            

/*.magazine-content .fb-like { float: left; }*/
.magazine_rating { float: right; }             
.magazine_rating i.voting-star { line-height: normal !important; font-size: 1.7em !important; margin-right: 0; }
#magazine_votes { font-size: 80%; clear: both; text-align: right; }  

.merchant_h3 { margin: 20px 0 10px; }

.merchant-img { float: left; width: 368px; height: 230px; border: solid 1px #d0d0d0; margin: 0 10px 10px 0; }
.merchant-img img { height: 100%; width: 100%; object-fit: cover; }
                                                                                                          
.merchant_info span { font-size: 16px; font-weight: bold; }  
.merchant_info span.review { line-height: 24px; display: inline-block; float: left; margin-right: 5px; }  
.merchant_info .material-icons { 
    color: #a6e5f7;
    float: none;         
    margin-right: 0px;
    margin-right: -4px;
    font-size: 24px !important;
    line-height: 24px !important;
}
.merchant-wrap .subcategories-detail { margin: 0; }
.merchant_contacts { min-height: 240px; }
.merchant table.merchant-contact { margin: 0 !important; width: 271px; overflow: hidden; display: block; }
.merchant table.merchant-contact td { border: none !important; padding: 10px 10px 10px 0 !important; }        

.watcher_merchant_div img { width: 300px; float: left; margin-right: 20px; }
                                                                   
article.review { border: 1px solid #a6d3e0; background: #fff; margin-bottom: 10px; border-radius: 7px; } 
article.review table { width: 100%; margin: 0; }
article.review table td { border: none; padding: 10px; }  
article.review table td.review_user { width: 30%; }               
article.review table td.review_provider { line-height: 36px; }        
article.review table td.review_provider a { float: left; margin-right: 10px; } 
article.review p { margin-bottom: 10px; }                 
article.review a { text-decoration: none; }
article.review .review_percents { line-height: 29px; float: left; font-size: 120%; margin-right: 10px; }
article.review .material-icons { margin-right: 0; line-height: normal; color: #53a313; } 

#merchant-google-map { width: 380px; height: 240px; float: right; border: 0; }  
.merchant address { width: 271px; margin-bottom: 10px; } 

.next-deals { margin: 20px auto; display: block !important; width: 200px; } 
                                                                               
.merchant_breadcrumb { font-size: 12px !important; color: #888 !important; }
.merchant_breadcrumb a { color: #888 !important; }      
.merchant_watcher { float: right; margin: 0 0 0 10px; }
.merchant_watcher_margin { margin-top: -8px !important; }
.merchant_motto { font-size: 16px; line-height: 24px; } 
.merchant-info-text { margin-bottom: 0; margin-top: 8px; }                      
.merchant-info-text a,
.merchant_info a,
.merchant-contact a { color: #000 !important; text-decoration: none; }
.merchant-info-text a:hover,
.merchant_info a:hover,
.merchant-contact a:hover { text-decoration: underline; }
                                                                   
.merchant-deals-margin { margin-bottom: 8px; }   
.merchant h1 { clear: both; text-align: left; font-size: 21px; }      

.merchant-catalog { clear: both; margin-top: 20px; }     
.merchant-catalog a { text-decoration: none; }  
.merchant-catalog .sticker { position: absolute !important; right: 0; top: 0; width: auto !important; height: auto !important; }                                                                                     
.merchant-catalog div.merchant-item { float: left; width: 321px; border: 1px solid #a6d3e0; background: #fff; margin: 1px 13px 13px 1px; }           
.merchant-catalog div.merchant-item:hover { border-width: 2px; margin: 0 12px 12px 0; } 
.merchant-catalog div.no-margin { margin-right: 1px !important; } 
.merchant-catalog div.merchant-item a {  position: relative; display: block; } 
.merchant-catalog div.merchant-item div { width: 321px; height: 200px; overflow:hidden; position: relative; border: none; border-radius: 0; float: none; margin: 0 !important; } 
.merchant-catalog div.merchant-item div img { height: 100%; width: 100%; object-fit: cover; }                                            
.merchant-catalog div.merchant-item h3 { font-size: 16px; margin: 5px; color: #000; height: 19px; max-height: 19px; overflow: hidden; } 
.merchant-catalog div.merchant-item p { margin: 5px; color: #888; height: 34px; max-height: 34px; overflow: hidden; }   
                                                                                            
.all-merchants { clear: both; margin: 20px auto; display: block !important; width: 300px; } 

.merchant-inactive:hover { border-color: #fff !important; }
                                                                     
.sidebar-merchants a { color: #000 !important; text-decoration: none; }        
.sidebar-merchants a:hover { text-decoration: underline; }
.sidebar-merchants .active { font-weight: bold; font-size: 110%; }
.sidebar-merchants ul ul { margin-left: 10px !important; }

.fb_spinner_wrap { position: absolute; background: #fff; top: 0; left: 0; height: 100%; width: 100%; z-index: 1000; opacity: 0.9; } 
.fb_spinner {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #000; /* Black */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 200px;
    left: 50%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
} 

.hidden-provider { visibility: hidden; }
                                                                                     
#top-section-v1 { width: 689px; height: 190px; margin-bottom: 8px; border: none; }
.top-section-hp { margin-bottom: 30px !important; }
.section-v1 { position: relative; width: 340px; height: 190px; display: block; float: left; }  
.section-v1-margin { margin-right: 8px; }
.section-v1-img { position: relative; overflow: hidden; max-width: 340px; max-height: 190px; width: auto; height: auto; border-radius: 3px; behavior: url(../js/pie.htc); } 
.section-v1-img img { width: 340px; height: 190px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.section-v1:hover img { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.section-v1 span { position: absolute; padding: 10px; white-space: nowrap; border-radius: 3px; behavior: url(../js/pie.htc); }     
.section-v1 span.center { top: 50%; left: 50%; transform:translate(-50%, -50%); } 
.section-v1 span.left { top: 70%; left: 0; }  
#top-section-v1.end { border-top: 1px solid white; margin-top: 5px; padding-top: 15px; margin-bottom: 0; } 
#top-section-v1.end .section-v1 { margin-bottom: 0; } 
                                            
.send_to i.material-icons  { color: steelblue !important; }
a.send_to:hover i.material-icons { color: #2b506e !important; }
                 
.motto a.truncate_more_link { color: #000; }       

.city-hint a { margin-right: 2px; }              
                                                                                    
#local-city-section { margin-bottom: 10px; position: relative; }
#local-city-section img { float: left; margin-right: 10px; border-radius: 3px; }
                     
.special-text {
  font-size: 16px; 
  line-height: 24px; 
}                

.availability-info { display: none; font-size: 11px; margin: 5px 10px 0; background: #f2f1f0; }     
.detail-div .availability-info { margin: 7px 6px 0 6px; }                                                        
 
.availability-info .ui-datepicker.ui-datepicker-multi { width: auto!important; }                                                        
.availability-info .ui-datepicker td { border: 1px solid #f2f1f0!important; padding: 0!important; }
.availability-info .ui-datepicker td span { border: none; }
.availability-info .ui-datepicker td span, 
.availability-info .ui-datepicker td a { text-align: center !important; padding: 5px!important; } 
.availability-info .ui-widget-content,
.availability-info .ui-widget-header,                                                     
.availability-info .ui-datepicker-calendar th { background: transparent; border: none; }  
.availability-info .ui-datepicker-calendar th,
.availability-info .ui-datepicker-title { color: #000; font-weight: normal; text-shadow: none; }                                                             
.availability-info .datepicker-available,
.availability-info .datepicker-available span { background: #39b54a !important; border: none !important; color: #fff !important; }     
.availability-info .datepicker-unavailable,
.availability-info .datepicker-unavailable span { background: red !important; border: none !important; color: #fff !important; }   
.availability-info .datepicker-unknown,
.availability-info .datepicker-unknown span { background: #fff !important; border: none !important; }                                  
.availability-info .datepicker-available, 
.availability-info .datepicker-unavailable, 
.availability-info .datepicker-unknown { opacity: 1 !important; filter: Alpha(Opacity=100) !important; }            
.availability-info .signs { padding: 0 10px 5px; line-height: 15px; }           
.availability-info .signs:after { 
    content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}  
.availability-info .signs span { margin-right: 10px; }  
.availability-info .signs span:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: text-bottom;
}
.availability-info .span-available:before { background: #39b54a; }
.availability-info .span-unavailable:before { background: red; }
.availability-info .span-unknown:before { border: 1px solid #ccc; background: #fff; }   